unit Reports;

{$mode ObjFPC}{$H+}

interface

uses
			Classes, SysUtils, Forms, Controls, Graphics, Dialogs;

type
			TRpt1 = class(TForm)
			private

			public

			end;

var
			Rpt1: TRpt1;

implementation

{$R *.lfm}

end.

